@media (min-width: 765.1px) {
section.profile-sec .profile-content .profile-content-box{
        grid-template-columns: repeat(3,1fr);
}
}
@media (max-width: 991px) {
footer{
    flex-flow: column;
    justify-content: center;
}
footer p{
    text-align: center;
}
section.profile-sec .profile-content{
    flex-flow: column;
}
section.profile-sec .profile-content .profile-card-box,
section.profile-sec .profile-content .profile-content-box{
    width: 100%;
}
}
@media (min-width: 765.1px) {
    .thm-col-6{
        width: calc(100% / 2);
    }
    .thm-col-4{
        width: calc(100% / 3);
    }
    .product-grid{
        grid-template-columns: repeat(3,1fr);
    }
      section.profile-sec .profile-content{
          --size: 300px;
      }
    section.profile-sec .profile-content .content-box{

  width: calc(100% - var(--size));
}
}
@media (max-width: 765px) {
    header .header-box .logo{
        display: flex;
        max-width: 180px;
        align-items: center;
        justify-content: space-between;
    }
header .header-box .menu-icon,
.dashboard .sidebar .menu-icon{
    position: relative;
    height: 30px;
    width: 30px;
    min-width: 30px;
    margin-right: 10px;
}
header .header-box .menu-icon span,
.dashboard .sidebar .menu-icon span{
    position: absolute;
    width: 100%;
    inset: 0;
    margin: auto;
    height: 2px;
    background-color: #000;
    transition: all 0.5s;
}
header .header-box .menu-icon span:nth-child(1),
.dashboard .sidebar .menu-icon span:nth-child(1){
    margin-top: 5px;
}
header .header-box .menu-icon span:nth-child(3),
.dashboard .sidebar .menu-icon span:nth-child(3){
    margin-bottom: 5px;
}
header .header-box .menu-icon.active span:nth-child(1),
.dashboard .sidebar .menu-icon.active span:nth-child(1){
margin-top: auto;
transform: rotate(-45deg);
}
header .header-box .menu-icon.active span:nth-child(2),
.dashboard .sidebar .menu-icon.active span:nth-child(2){
width: 0;
}
header .header-box .menu-icon.active span:nth-child(3),
.dashboard .sidebar .menu-icon.active  span:nth-child(3){
margin-bottom: auto;
transform: rotate(45deg);
}
header .header-box nav{
    order: 2;
    width: 100%;
    height: 0;
    overflow: hidden;
    transition: all 0.5s;
}
header .header-box nav ul{
        padding: 10px;
}
header .header-box ul.nav-links{
    flex-flow: column;
    width: 100%;
    background-color: var(--thm-blue);
    border-radius: 5px;
}
header .header-box ul.nav-links li{
    border-bottom: 1px solid #fff5;
    width: 100%;
}
header .header-box ul.nav-links li:last-child{
    border-color: transparent;
}
.contact .social-links{
    padding-bottom: 45px;
}
.thm-row .thm-row .thm-col-4,
.thm-row .thm-row .thm-col-6,
.thm-row .thm-row .thm-col-12{
    padding: 0;
}
.dashboard{
    flex-flow: column;

}
.dashboard .sidebar,
.dashboard .contentbar{
    width: 100%;
        min-height: auto;
        height: fit-content;
}
.dashboard .sidebar .menu-set{
    height: 0;
    overflow: hidden;
}
.dashboard .sidebar .menu-set .menu-container{
    background-color: #e5e5e5;
}

}
@media (max-width:485px) {
    header .header-box{
        justify-content: center;
    }
    header .header-box .logo{
        justify-content: space-between;
        max-width: 100%;
        width: 100%;
    }
       header .header-box .logo a{
        max-width: 120px;
        margin: auto;
    }
    header .header-box nav{
        margin-top: 5px;
    }
}